body{
    font-family: Arial, Helvetica, sans-serif;
    padding: 0px;
    margin: 0px;
    position: relative;
    background: #cbcbcb;
    min-width: 1000px;
}
a img{
    border: none;
}
a {
    color: #fd8106;
    text-decoration: none;
}
#header{
    background: #000000 url(/images/layout_iqualem/header/background.png) top right no-repeat;
    height: 125px;
    margin: 0px;
    position: relative;
}
#header #logo_qualem_link{
    display: block;
    margin-left: 30px;
    padding: 10px;
    
}
#header #redes_sociales{
    position: absolute;
    right: 25px;
    bottom: 10px;
}

#redes_sociales ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
    
}

#redes_sociales ul li{
    float: left;
    margin: 3px;
}

#main_menu {
    background: #828282 url(/images/layout_iqualem/menu/background_menu.png) top left repeat-x;
    height: 36px;
}

#main_menu div{
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
/*    border: 1px solid red;*/
}

#main_content{
    background: #cbcbcb url(/images/layout_iqualem/content/main_content_background.png) top right no-repeat;
      margin-bottom: 45px;
    padding-top: 30px;
    min-height: 450px;
    _height: 450px;
    
}
#content {
    font-size: 12px;
}

#content table td{
    vertical-align: top;
    padding: 0px;
}
#main_content table{
    width: 900px;
    border-collapse: collapse; border-spacing: 0;
    
}
#main_content table td{
    background: #FFFFFF;
}
#main_content table .content_table_border{
    width: 23px;
}
#main_content table .content_table_corner{
    background: none;
}



#footer{
    background: black;
    position: fixed;
    bottom: 0px;
    width: 100%;
    color: white;
    height: 30px;
       
}
#footer div{
    margin-left: auto;
    margin-right: auto;
    font-size: 10px;
    text-align: center;
    padding: 6px;
    
}

.content_box{
    border: 1px solid #999;
    padding: 15px;
    margin: 0px;
    margin-bottom: 10px;
    position: relative;
    color: #666;

}

.content_box_info{
    width: 230px;
    padding: 5px;
    padding-top: 15px;
}

.content_box_info form .submit_box{
    text-align: right;
}

.content_box_info .chart_box_info{
    width: 230px;
    overflow: hidden;
    display: block;
}
.content_box_info .chart_box_info img{
    width: 230px;
}

.content_box_info h3{
    position: absolute;
    top: -1px;
    left: -1px;
    margin: 0px;
    padding: 5px;
    background: #fd8106 url(/images/layout_iqualem/content/title_box_background.png) top left repeat-x;
    width: 232px;
    color: #FFF;
    font-size: 12px;

}


.content_box_info  ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.content_box_info  ul li{
    float: left;
    margin: 6px;
}

.content_box_info .radio_list li{
    float: none;
    
}


#qualem_info{
    width: 250px; 
    font-size: 12px;
    
}

.content_box_anexo{
    width: 210px;
    float: left;
    margin: 5px;
    padding: 5px;
}
.curso_box{
       width: 190px;
        padding: 5px; 
        font-size: 12px;
        height: 70px;
}
.curso_box strong{
    font-weight: normal;
}

#title_page{
    width: 680px;
    height: 30px;
    background:  url(/images/layout_iqualem/content/title_page_background.png) top left no-repeat;
    margin-left: 10px;
    line-height: 30px;
    padding-left: 6px;
    padding-right: 6px;
    color: #666;
    position: relative;
}

#title_page span{
    padding-right: 15px;
    display: block;
    height: 30px;
    background:  url(/images/layout_iqualem/content/title_page_background_separator.png) top right no-repeat;
    float: left;
    margin-left: 6px;
}
#title_page .date{
    position: absolute;
    right: 5px;
    background: none;
    font-size: 10px;
}

#title_page span a{
    color:#666;
}

.content_box_main{
    width: 650px;
    font-size: 15px;
    text-align: justify;
    margin-left: 10px;
    margin-top: 10px;

    
}
#main_content .content_box_main table{
    width: 650px ;
}
#recaptcha_table{
    width: 440px !important;
}
#main_content .content_box_main form textarea{
    width: 440px;
}

.error_list{
    margin: 0px;
    padding: 0px;
    list-style: none;
    color: #FF0000;
    font-size: 10px;
}
.message{ border : 2px solid #cae7b1; padding: 8px;  margin: 10px; color: gray; padding-left: 30px;  }
.message{background: #f4ffeb url(/images/layout_iqualem/icons/mensaje_ico.png ) center left no-repeat; }
.message-error{ border : 2px solid #ef8c8c; padding: 8px;  margin: 10px; color: gray; padding-left: 30px; color:#ef8c8c;  }

.grid {width: 100%;  border-collapse: collapse; border-spacing: 0; color: #666;
       margin-left: auto; margin-right: auto; 
        margin-top: 10px;
    margin-bottom: 10px;
    font-size: 12px;
}
.grid th ,.grid .th{ background: grey; color: white; text-align: center; padding: 3px;}
.grid td {padding: 6px; 
          border-bottom: dotted grey 1px;
          border-right: dotted grey 1px;
          vertical-align: middle !important;
}

.odd {background: #eee;}
.even{background: white;}




.edit , .list, .new, .delete, .back, .rent, .chart, .report, .pdf_document, .excel_document, .download{ height: 30px; margin:6px; display: block; float: left;  padding-left: 24px; color: grey;  }
.edit{  background: url(/images/icons/edit_ico.png) top left no-repeat; }
.list,.list_item{ background: url(/images/icons/list_ico.png) top left no-repeat; }
.new{ background: url(/images/icons/new_ico.png) top left no-repeat; }
.delete, .delete_item{ background: url(/images/icons/delete_ico.png) top left no-repeat; }
.back{ background: url(/images/icons/back_ico.png) top left no-repeat; }
.rent,.rent_item{ background: url(/images/icons/rent_ico.png) top left no-repeat; }
.chart, .chart_item{ background: url(/images/icons/chart_ico.png) top left no-repeat; }
.report{ background: url(/images/icons/report_ico.png) top left no-repeat; }
.download{ background: url(/images/icons/download_ico.png) top left no-repeat; }
.excel_document{ background: url(/images/icons/excel_document_ico.png) top left no-repeat; }
.pdf_document,.pdf_document_item{ background: url(/images/icons/pdf_document_ico.png) top left no-repeat; }

.actions_conteiner, .last_column{white-space: nowrap; border-right: none !important;}
.actions_conteiner ul{margin: 0; padding: 0; list-style: none;}
.actions_conteiner li {float: right; display: block;}
.actions_conteiner li a:hover {color:orangered;}
.actions_conteiner {width: 150px; min-width: 150px !important;}
.chart_item, .show , .add, .active, .disable, .list_item , .confirm, .confirmed, .historical, .edit_item,.rent_item,.pdf_document_item, .download_item , .delete_item{  margin:6px; display: block;  color: grey; padding-top:20px; font-size: 10px;   }
.show{ background: url(/images/icons/show_ico.png) top left no-repeat; }
.add{ background: url(/images/icons/add_ico.png) top left no-repeat; }
.active{ background: url(/images/icons/active_ico.png) top left no-repeat; }
.disable{ background: url(/images/icons/disable_ico.png) top left no-repeat; }
.confirmed{ background: url(/images/icons/confirmed_ico.png) top left no-repeat; }
.historical{ background: url(/images/icons/historical_ico.png) top left no-repeat; }
.confirm{ background: url(/images/icons/confirm_ico.png) top left no-repeat; }
.edit_item{ background: url(/images/icons/edit_item_ico.png) top left no-repeat; }
.download_item{ background: url(/images/icons/download_ico.png) top left no-repeat; }

.pagination , .pagination_desc{float: right; margin: 10px;}
.pagination a{
    text-decoration: none; color: grey;
}

.list_inline{ float: left; padding: 0; margin: 2px; list-style: none;}

.photo_gallery{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.photo_gallery li{
    float: left;
    margin: 4px;
    border: 1px dotted #666;
}


 .notice
{
  margin: 4px 0;
  padding: 4px 4px 4px 30px;
  background: url(/sfDoctrinePlugin/images/tick.png) no-repeat 10px 4px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #ffc;
}

.error
{
  margin: 4px 0;
  padding: 4px 4px 4px 30px;
  background: url(/sfDoctrinePlugin/images/error.png) no-repeat 10px 4px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #f33;
  color: #fff;
}

.verificado{
    list-style-image: url(/images/bullets/verificado.png); 
}
.img_shadow{
	-moz-box-shadow:  5px 5px 10px 2px #666;  
	-webkit-box-shadow: 5px 5px 10px 2px #666;  
	box-shadow: 5px 5px 10px 1px #666;
	border: 1px solid #FFF;
	-moz-border-radius: 25px 25px;
	-webkit-border-radius: 25px 25px;
	border-radius: 25px 25px;
}
div.opinion-autor{
    font-weight: bold;
    font-style: italic;
    text-align: right;
    margin: 0px;
    
}
p.opinion-text{
    margin: 0px;
}
div.content_box.content_box_anexo.vtiger{
    background: url(../images/zona_qualem/vtigerBg.jpg) center 10px no-repeat;
    
}
div.content_box.content_box_anexo.vtiger>p{
    margin-top: 60px;
}
div.content_box.content_box_anexo.vtiger>p>strong{
    display:none;
}
.fileUploadDocumentSesionButton{
    
    height: 30px;
    border: 1px solid #CCC;
    border-radius: 4px;
    background: #ddd;
    margin: 4px;
    
}
.session-document-action a{
    display: inline-block;
}
.encuestas-directas{
    background: url(../images/zona_qualem/encuesta_directa.png) center 10px no-repeat;
    box-sizing: border-box;
    padding-top: 60px;
}
.capacitacion{
    background: url(../images/zona_qualem/qualem-logo-capacitacion.jpg) center 10px no-repeat;
    box-sizing: border-box;
    padding-top: 60px;
    font-size: .9em;
}
.capacitacion-achfoods{
    background: url(../images/zona_qualem/logo-achfoods.png) center 10px no-repeat;
    box-sizing: border-box;
    padding-top: 60px;
    font-size: .9em;
}
.capacitacion-subaru{
    background: url(../images/zona_qualem/logo-subaru.png) center 10px no-repeat;
    box-sizing: border-box;
    padding-top: 60px;
    font-size: .9em;
}
.trainerstoyota{
    background: url(../images/zona_qualem/t3.png) center 10px no-repeat;
    box-sizing: border-box;
    padding-top: 60px;
    font-size: .9em;
    
}
.adnfm-com-mx{
    background: url(../images/zona_qualem/adnfm-logo.png) center 10px no-repeat;
    box-sizing: border-box;
    padding-top: 60px;
    font-size: .9em;
    
}
.premiumapp{
    background: url(../images/zona_qualem/logo-premium-medium.png) center 10px no-repeat;
    background-size: auto 50px;
    box-sizing: border-box;
    padding-top: 60px;
    font-size: .9em;
    
}
.contesta-box{
    text-align: center;
}
.contesta-box >div{
    margin-bottom: 6px;
}
#contesta-code{
    border: 1px solid #ccc;
    border-radius: 3px;
    width: 90%;
    height: 20px;
    
}
#contesta-link{
    text-transform: uppercase;
    display: inline-block;
    padding: 6px 8px;
    border: 1px solid #ccc;
    border-radius: 3px;
}
.change-password-box input{
    
        width: 50%;
        height: 30px;
        
    
}
.change-password-box label{
    display: block;
    text-transform: uppercase;
    
    margin: 6px;
    
}
.change-password-box button{
    padding: 8px !important;
    cursor: pointer;
}
